Subject: Re: Mac, cygwin, flash
From: "Barbara Shirtcliff" <[email-masked]>
To: [email-masked]
Cc: "Jevin Sweval" <[email-masked]>
Date: Fri, 28 Dec 2007 00:17:33 -0600
List-Id: <cygwin.cygwin.com>

Thanks, Jevin.  Unfortunately, I don't have an Intel Mac.

Jevin Sweval writes:
| On Dec 27, 2007 12:53 AM, Barbara Shirtcliff <[email-masked]> wrote:
| > Is there a way for me to acquire a working cygwin dist from here, from
| > my speedy old powerbook G4?
| >
| > Cheers,
| > Bar
| 
| I can imagine that Darwine could run the installer nicely. As to the
| feasibility of a portable Cygwin installation, I am not sure. Perhaps
| Google can help?
| 
| http://www.kronenberg.org/darwine/
| 
| -Jevin Sweval
| 
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Problem reports:       http://cygwin.com/problems.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/
| 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/